<?xml version="1.0"?>
<top>
  <array>
    <name id="1">name1</name>
    <name id="2">name2</name>
  </array>
  <array>
    <name id="1" append="x">name1x</name>
    <name id="1" append="y">name1y</name>
    <name id="2" append="x">name2x</name>
    <name id="2" append="y">name2y</name>
  </array>
</top>
